body {
	background:url(../images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HL13010/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#ec6722;
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #2323C9;
}

.speakerGridHeader{
	background: url(http://www.worldcongress.com/events/HL13010/images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#0da8aa; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #FA6D06;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#0da8aa; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #FA6D06;}


#conf_nav_bar {
	background: #000066 url(http://www.worldcongress.com/events/HL13010/images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#FA6D06;
	}

#conf_nav li {
	background:url(http://www.worldcongress.com/events/HL13010/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(http://www.worldcongress.com/events/HL13010/images/nav-on.gif);
	}

	p.grey	{
		color:#333333;
		font-size:11px;
		padding:5px;
		background-color:#efefef;
		font-style:italic;
	}
	
	p.workshop	{
		background-color:#e1f1f0;
		font-size:12px;
		color:#000000;
		padding:5px;
		margin-top:10px;
		border-top:3px solid #061d47;	
			}	

.keynote {
margin: 0px;
border: 1px solid #C5CDFD;
border-color: #d7eae9 #a0d3d0 #a0d3d0 #d7eae9;
background: #eff9f8;
padding: 5px;
color: #061d47;
font-weight: bold;
font-size: 16px;
font-family: georgia;
line-height: 110%;
}
			
.agendaDate, .date {
font-weight: bold;
font-size: 14px;
border: 3px double #F5FAFE;
background: #061d47;
margin-top: 10px;
padding: 5px;
color: white;
}